Subject: msgtrk-model-02 comments

From: Gregory Neil Shapiro <[email-masked]>
Date: Fri, 28 Jul 2000 12:43:43 -0700 (PDT)

2. Definitions
   - Local Delivery Agent (DA): My personal opinion is this should be the
     "LDA" instead of the "DA".  The "Local Delivery Agent" is a specific
     type of delivery agent (DA).

4. Requirements
   - We list a requirement of: "** SHOULD extend existing protocols and not
     invent new ones".  However, we are inventing a new protocol (MTQP).
     We should therefore remove this requirement (or at least make it a
     MAY).